/* General Style */
td, body {font-family:Tahoma,Arial;font-size:8pt;}
a:link,a:visited {text-decoration:underline; color:#0033CC;}
a:hover,a:active {text-decoration:underline; color:#0033CC;}
form {padding:0px;margin:0px;}
input,textarea,select {font-size:8pt;font-family:Tahoma,Arial;}
/* ------------- */

/* Entries Style */
.eTitle {font-weight:bold;}
/* --------------- */

/* Comments Style */
.cAnswer {font-style:italic;}
.cBlock1,.cBlock2 {border:1px solid #cccccc;background:#cccccc;}
/* -------------- */

/* Calendar Style */
.calWday,.calWdaySe,.calWdaySu {border:1px solid #999999; background:#999999; width:17px;}
.calMday,.calMdayA,.calMdayIs,.calMdayIsA {background:#cccccc;}
.calWdaySe,.calWdaySu,.calMdayA,.calMdayIsA {font-weight:bold;}
/* -------------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;font-weight:bold;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;font-weight:bold;}
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:#ff6600;font-weight:bold;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:#3366ff;font-weight:bold;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#000000;font-weight:bold;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#00ccff;font-weight:bold;}
/* ---------------- */

/* General forum Table View */
.gTable {background:#cccccc}
.gTableTop {background:#cccccc;}
.gTableSubTop,.gTableBody,.gTableBottom,.gTableLeft,.gTableRight,.postPoll,.threadsDetails {background:#ffffff; }
.gTableBody1,.forumNameTd,.threadNametd {background:#ffffff;}
.gTableError {background:#ffffff;color:#FF0000;}
/* ------------------------ */

/* forum Posts View */
.postTable {background:#ffffff;}
.postFirst,.postRest1,.postRest2 {background:#ffffff;}
.postSeparator {height:2px;background:#000000;}
.postTdTop {background:#cccccc;border-bottom:1px solid #ffffff;}
.postBottom {background:#ffffff;border-top:1px solid #ffffff;}
.posttdMessage {background:#ffffff;}
.codeMessage,.quoteMessage {background:#ccccff;font-size:9px;}

.statusBlock {padding-top:3px;}
.statusOnline {color:green;}
.statusOffline {color:red;}
/* ------------------ */

input.pass 
{ 
background: url(http://www.best-club.at.ua/images/password.gif) no-repeat; 
background-color: #fff; 
background-position: 0 50%; 
color: #000; 
padding-left: 18px; 
} 

input.login 
{ 
background: url(http://www.best-club.at.ua/images/login.gif) no-repeat; 
background-color: #fff; 
background-position: 0 50%; 
color: #000; 
padding-left: 18px; 
}